body{
	background: url('/img/bg-top2.jpg') repeat-x top;
	font-family: Tahoma;
	font-size: 13px;
}

h1{ font-size: 19px !important; }
h2{ font-size: 15px; }

a{
	text-decoration: none;
	color: #000000; }

p{
	margin-top: 10px;
	text-align: justify; }

li{ margin-bottom: 3px; }

.slepjam{ visibility: hidden;}
.centrejam, .second, .ruts{ text-align: center;}
.kreisi{ text-align: left; }
.labi{ text-align: right; }
.bold { font-weight: bold; }
.clear{ clear: both; }

.selectSmall{ width: 50px; }
.selectMedium{ width: 109px; }
.selectBig{ width: 130px; }

.marginT5{ margin-top: 5px; }
.marginT10{ margin-top: 10px; }
.marginT20{ margin-top: 20px; }
.marginT30{ margin-top: 30px; }
.marginT40{ margin-top: 40px; }

.liste{
	margin-left: 40px; 
	list-style-type:disc;
	margin-top: 10px;
}

.checkBx{
	position: relative; 
	top: 3px;
}

.tablis{
	width: 100%; 
	margin: auto;
}

.redFat{ border-bottom: red solid 10px; }
.red, .reds{ color: red; }
.red{
	font-weight: bold;
}

.link{
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

#container{
	margin-left: 10px; 
	margin-right: 10px;
}

.searchButton{
	font-weight: bold; 
	position: relative; 
	top: 3px;
}
	
.smallSelectBox{
	float: left; 
	margin-right: 10px; 
	height: 35px;
}

#page-title{
	font-weight: bold;
	color: #555851;
	margin-left: 10px;
	margin-right: 10px;
}
	#page-title div{
		border-bottom: red solid 2px;
		margin-top: 10px;
	}
	#backButton{
		font-weight: bold;
		color: #555851;
		font-size: 13px;
		margin-bottom: 30px;
		margin-top: 20px;
		cursor: pointer;
	}
strong{font-weight:700;}
/* baneriem */
#left-side img{margin-top:10px}
#carts img{margin:0;}
.underline{
text-decoration:underline !important;
}
#tyre-size #Summer {
    left: 11px;
}
.prod_man_link{
text-decoration:underline;
display:block;
margin-top:5px;
}
.fs{
margin-left:10px;
position: absolute;
}